Package list node-nth-check / 8f0f81d
Bump debhelper from old 9 to 12. Fixes: lintian: package-uses-old-debhelper-compat-version See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html Debian Janitor 1 year, 5 months ago
3 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
22 * Trim trailing whitespace.
33 * Use secure copyright file specification URI.
44 * Use secure URI in debian/watch.
5 * Bump debhelper from old 9 to 12.
56
67 -- Debian Janitor <janitor@jelmer.uk> Wed, 08 Apr 2020 15:32:27 +0000
78
33 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
44 Uploaders: Thorsten Alteholz <debian@alteholz.de>
55 Build-Depends:
6 debhelper (>= 9)
6 debhelper (>= 12~)
77 , dh-buildinfo
88 , nodejs
99 Standards-Version: 3.9.7